program PDD;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  UnitEnd in 'UnitEnd.pas' {FormEnd},
  UnitBegin in 'UnitBegin.pas' {FormBegin},
  UnitEditStr in 'UnitEditStr.pas' {FormEditStr},
  UnitAddLink in 'UnitAddLink.pas' {FormAddLink},
  UnitTest in 'UnitTest.pas' {FormTest};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Ξασχενθε ΟΔΔ';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFormEnd, FormEnd);
  Application.CreateForm(TFormBegin, FormBegin);
  Application.CreateForm(TFormEditStr, FormEditStr);
  Application.CreateForm(TFormAddLink, FormAddLink);
  Application.CreateForm(TFormTest, FormTest);
  Application.Run;
end.
